Subject: GD CEntral Fin Liq 0800
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 13 Sep 2000 06:45:00 -0700 (PDT)

I have put all of the liquidations for GD Central in the Fred Liquidations 
file.  There is a variance of ($13,950) on the gas daily between what we 
flashed and what detail we now have.  We will have to take this adjustment to 
the P&L(wil be expense).  I do not have detail for Basis Capacity Hedges or 
LT Transport.  I am under the impression that these numbers are given to you 
each month by Cernosek's group.  For Basis Capacity Hedges, we flashed 
($31,074) and for LT Transport we flashed ($130,735).  The detail in this 
file plus these three numbers should tie out.  If not, please let me know.  
Shout with any questions.  Thanks for your help.
PL